import matplotlib.pyplot as plt
from pyfoxsi.response import Response

resp0 = Response(shutter_state=0)
resp1 = Response(shutter_state=1)
resp2 = Response(shutter_state=2)

fig = plt.subplots()
resp0.effective_area['total'].plot(label='Shutter state 0')
resp1.effective_area['total'].plot(label='Shutter state 1')
resp2.effective_area['total'].plot(label='Shutter state 2')
plt.legend()